######################################################
# LDAP/Active Directory parameters
######################################################
java.naming.factory.initial=com.sun.jndi.ldap.LdapCtxFactory
# LDAP provider url
java.naming.provider.url=ldap://10.170.12.49
# Authentication security: NONE, SIMPLE, DIGEST-MD5
# TODO encrypted authentication requires Active Directory from Windows Server 2003
java.naming.security.authentication=SIMPLE
# Quality Of Protection AUTH, AUTH-INT, AUTH-CONF
# TODO May be ignored by server
javax.security.sasl.qop=auth-conf
# users root
esag.user.base=ou=People,dc=eogsudv,dc=inside
# search filter used when locating users by login-name
esag.user.loginnamefilter=(sAMAccountName={0})
# roles root (groups) 
esag.role.base=ou=ESag,ou=Test,ou=Applications,dc=eogsudv,dc=inside


######################################################
# Mail parameters
###################################################### 
dk.siriusit.eogs.rut.mail.server=10.170.1.31
dk.siriusit.eogs.rut.mail.port=25
dk.siriusit.eogs.rut.mail.from=henrik.rathje@siriusit.com
dk.siriusit.eogs.rut.mail.to=henrik.rathje@siriusit.com 
dk.siriusit.eogs.rut.mail.stakeholderreport.errormail.subject=Fejl ved udtrækket af RUT-enheder
